html, body {
	height:100%;
	width:100%;
	margin:0;
	font-family: arial, sans-serif;
	font-size:12px;
	color: #333;
	background-image: url(../siteimages/header_back.png);
	background-repeat:repeat-x;
	background-color:#FAFAFA;
}

#container {
	width:970px;
	margin-top: 3px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
}

#container_left {
	float:left;
}

#top_container {
	height:120px;
	width:970px;
	background-color:#FFF;
	/*background-image: url(../siteimages/top_images1.jpg);
	background-repeat: no-repeat;
	background-position: right;*/
}

#top_left {
	padding-left: 8px;
	padding-top:6px;
	float:left;
}

.main_logo {
	height:110px;
	width:338px;
	border:none;
}

#menu_top_right_banner {
	float:right;
	padding-top:4px;
	padding-right:4px;
}

#aanvraag_button {
	display: block;
	width: 306px;
	height: 33px;
	background: url(../siteimages/button_top_up.gif) no-repeat;
	border:none;
}

#aanvraag_button:hover {
	background-position: 0;
	background-image: url(../siteimages/button_top_over.gif);
}

#top_right_cont {
	margin-right:14px;
	margin-top:8px;
	float:right;
}

#top_right_1_1 {
	float:right;
}

#top_right_1_2 {
	width:120px;
	padding-top:8px;
	margin-right:10px;
	float:right;
}

#top_right_1_3 {
	padding-top:14px;
	width:152px;
	float:right;
	clear:both;
}

#menu_top_right_cont {
}

#menu_top_right_top {
	padding-top:10px;
}

#menu_top_right_bottom {
	float:right;
	margin-right:1px;
}

.menu_top_right_button {
	height:12px;
	width:78px;
	margin-right:3px;
	background-color:#FF7F00;
	border-style: solid;
	border-color: #FF7F00;
	-webkit-border-top-right-radius: 4px;
	-webkit-border-top-left-radius: 4px;
	-moz-border-radius-topright: 4px;
	-moz-border-radius-topleft: 4px;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	text-align:center;
	float:right;
}

#top_right1 {
	margin-right:4px;
	float:right;
	margin-top:8px;
	/*border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #399dd1;
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #399dd1;*/
}

#top_right2_cont {
	float:left;
	margin-left:90px;
	margin-top:16px;
}

#top_right2 {
	margin-left:452px;
}

.top_right_2_1 {
	font-size:11px; color:#0176A2;
}

.top_right_2_2 {
	font-size:10px; color:#333333;
}

#top_right3 {
	width:340px;
	height:28px;
	margin-left:480px;
	margin-top:4px;
	padding-top:7px;
	text-align:center;
	background-color:#FF7F00;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#top_right4 { 
	margin-top:4px;
	margin-left:488px;
}

#form_left_overzicht {
	float:left;
	margin-left:10px;
	margin-top: 3px;
}

#form_right_overzicht {
	float:left;
	margin-top:-1px;
	margin-left:6px;
}

.span_overzicht_4 {
	color:#FF0000;
	font-weight:bold;
	font-size:14px;
}

.span_overzicht_5 {
	font-size:10px;
	font-style: italic;
}

#top_button_geen_aanvragen_2 {
	margin-top:14px;
	width:410px;
	text-align:center;
}

#top_button_geen_aanvragen_3 {
	margin-top:4px;
	padding-top:7px;
	width:410px;
	height:28px;
	text-align:center;
	background-color:#FF7F00;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

#top_button_geen_aanvragen_4 {
	margin-top:4px;
	width:410px;
	text-align:center;
	float:left;
}

a.top_button:link, a.top_button:visited {
	color: #ffffff;
	font-size:17px;
	font-weight:bold;
}

a.top_button:hover, a.top_button:active {
	color: #333;
	font-size:17px;
	font-weight:bold;
} 

a.top_down:link, a.top_down:visited {
	color: #399dd1;
	text-decoration: none;
	font-size: 11px;
}

a.top_down:hover, a.top_down:active {
	color: #cc0000;
	text-decoration: none; 
	font-size: 11px;
} 

a.top_down1:link, a.top_down1:visited {
	color: #cc0000;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	margin-left:170px;
}

a.top_down1:hover, a.top_down1:active {
	color: #399dd1;
	text-decoration: none; 
	font-size: 11px;
	font-weight: bold;
	margin-left:170px;
} 

#top_aanvraag_plaatsen {
	height: 12px;
	margin-top:86px;
	/*border:solid;
	border-color:#FFF;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;*/
}

a.top_aanvraag_url:link, a.top_aanvraag_url:visited {
	color: #FF7F00;
	font-size:11px;
	font-weight:bold;
}

a.top_aanvraag_url:hover, a.top_aanvraag_url:active {
	color: #333;
	font-size:11px;
	font-weight:bold;
} 

#menu_top_left {
	float:left;
}

.menu_top_left_url {
	float:left;
	height: 20px;
	padding-left: 8px;
	padding-right:8px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFF;
}

.menu_top_left_url1 {
	float:left;
	height: 20px;
	padding-left: 8px;
	padding-right:8px;
}

#menu_top_2 {
	width:950px;
	height:14px;
	background-color:#FFF;
	padding-left:4px;
	padding-right:2px;
	padding-bottom:4px;
}

#menu_sub_top {
	color:#FFF;
	background-color:#399DD1;
	font-size: 11px;
	font-weight:bold;
	padding-left:60px;
	padding-top:2px;
	padding-bottom:4px;
	border-right-width: 6px;
	border-left-width: 6px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
}

a.sub_top_menu_url:link, a.sub_top_menu_url:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 11px;
}

a.sub_top_menu_url:hover, a.sub_top_menu_url:active {
	color: #FF7F00;
	text-decoration: none; 
	font-size: 11px;
}

#breadcrumb {
	color:#797979;
	background-color:#FFF;
	font-size: 10px;
	font-style:italic;
	padding-left:4px;
	padding-top:4px;
	float:left;
}

a.breadcrumb_url:link, a.breadcrumb_url:visited {
	color: #797979;
	text-decoration: none;
	font-size: 10px;
}

a.breadcrumb_url:hover, a.breadcrumb_url:active {
	color: #FF7F00;
	text-decoration: none; 
	font-size: 10px;
}

a.top_menu_url:link, a.top_menu_url:visited {
	color: #FFF;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

a.top_menu_url:hover, a.top_menu_url:active {
	color: #399dd1;
	text-decoration: none; 
	font-size: 14px;
	font-weight:bold;
}

a.top_menu_url1:link, a.top_menu_url1:visited {
	color: #FF7F00;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

a.top_menu_url1:hover, a.top_menu_url1:active {
	color: #399dd1;
	text-decoration: none; 
	font-size: 14px;
	font-weight:bold;
} 

#menu_top_right {
	padding-right:6px;
	float:right;
}

.main_formtext_left {
	float:left;
	padding-top:3px;
	padding-left:6px;
	color:#FFF;
	font-weight:bold;
	font-size:13px;
}

.main_formtext_center {
	float:left;
	margin-left:8px;

}

.text_field_main_form {
	border: 1px solid #FFF;	
	-moz-border-radius: 8px;
	border-radius: 8px;
	background-color: #FFF;
	font-style:italic;
} 

.main_formtext_right {
	float:left;
	margin-top:-4px;
}


.button_main {
	border:hidden;
	margin-top:7px;
	background-color: #FF7F00;
	color:#FFF;
	cursor: pointer;
	font-size:14px;
	font-weight:bold;
}

.button_main:hover {
	color:#399DD1;
}

.deel_pagina {
	font-size:11px;
	font-weight:bold;
	color:#FF7F00;
	margin-left: 24px;
}

#addthis_cont {
	text-align:center;
	height:20px;
	padding-top:6px;
}

#addthis_cont1 {
	text-align:center;
	height:20px;
	padding-left:10px;
	padding-top:3px;
}

#thema_top {
	width:900px;
	height: 12px;
	font-size: 9px;
	margin-top:4px;
	text-align: center;
	background-color:#FFF;
	border: 4px;
	border-style: solid;
	border-color: #fff;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

.thema_top_url_line {
	color:#cc0000;
}

a.thema_top_url:link, a.thema_top_url:visited {
	color: #399dd1;
	text-decoration: none;
	font-size: 11px;
}

a.thema_top_url:hover, a.thema_top_url:active {
	color: #0176a2;
	text-decoration: none; 
	font-size: 11px;
} 

#main_container {
	width:970px;
	min-height: 600px;
	/*margin-top: 4px;*/
	background-color:#FAFAFA;
}

#social_banner_right {
	float:right;
	width:120px;
	margin-right:2px;
	background-color:#FFF;
	border-style: solid;
	border-color: #F0F0F0;
	-webkit-border-bottom-right-radius: 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomright: 8px;
	-moz-border-radius-bottomleft: 8px;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

#volg_ons {
	width:100px;
	color:#666666;
	font-size:12px;
	font-weight:bold;
	padding-bottom:3px;
}

#top_tw {
	padding-top:2px;
	margin-right:6px;
	float:left;
}
 
#top_fb {
	padding-top:2px;
	margin-right:6px;
	float:left;
}

#top_hy {
	padding-top:2px;
	margin-right:6px;
	float:left;
}

#top_in {
	padding-top:2px;
	margin-right:6px;
	float:left;
}

#top_in1 {
	padding-top:2px;
	margin-right:6px;
	float:left;
}

#top_google_plus {
	padding-top:6px;
	padding-right:6px;
	float:right;
}

#top_rss {
	padding-top:6px;
	padding-right:12px;
	float:right;
}




#top_g1_page {
	padding-top:2px;
	margin-right:6px;
	float:left;
}

#top_g1 {
	padding-top:2px;
	margin-right:6px;
	float:left;
}


#socialmedia_left_button {
	padding-top:5px;
	
}

#socialmedia_left_button_fb {
	height:20px;
}

#socialmedia_left_button_tw {
	height:20px;
	margin-top:5px;
}

#aanvraag_button_left {
	margin-left:6px;
	padding-top:4px;
	width:119px;
	height:32px;
	text-align:center;
	background-color:#FF7F00;
	-webkit-border-top-right-radius: 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

a.aanvraag_button_left:link, a.aanvraag_button_left:visited {
	color: #ffffff;
	font-size:12px;
	font-weight:bold;
}

a.aanvraag_button_left:hover, a.aanvraag_button_left:active {
	color: #333;
	font-size:12px;
	font-weight:bold;
} 

li.thema_left_url {
	font-size:12px;
	margin-left:0px;
	padding-top:3px;
	color: #0176a2;
	list-style-type: none;
}

a.thema_left_url:link, a.thema_left_url:visited {
	color: #0176a2;
	text-decoration: none;
	font-size: 11px;
}

a.thema_left_url:hover, a.thema_left_url:active {
	color: #cc0000;
	text-decoration: none; 
	font-size: 11px;
} 

.left_tekst1 {
font-size:12px; font-weight:bold; color:#666;
}

.left_tekst2 {
	color:#0176A2; font-size:11px;  float:left; padding-bottom:2px;
}

.left_tekst_algemeen {
	color:#FF7F00; font-size:11px; float:left; margin-left:3px; font-weight:bold;
}

#main_main {
	width:970px;
	float:left;
	margin-top:14px;
}

#main_border {
	width:772px;
/*	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #399dd1;
*/	padding-left: 2px;
	padding-right: 7px;	
}

#main_bottom {
	width:696px;
	padding-right: 12px;
	padding-left: 12px;	
}

#main_right1 {
	padding-top:2px;
	padding-left:2px;
	padding-right:10px;
	float:right;
}

a.main_right_inlog:link, a.main_right_inlog:visited {
	color: #9b9b9b;
	font-size:13px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9b9b9b;
	margin-left:10px;
}

a.main_right_inlog:hover, a.main_right_inlog:active {
	color: #399DD1;
	font-size:13px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9b9b9b;
	margin-left:10px;
} 

a.main_registreer:link, a.main_registreer:visited {
	color: #cc0000;
	text-decoration: none;
	font-size: 13px;
	margin-left:34px;
}

a.main_registreer:hover, a.main_registreer:active {
	color: #399dd1;
	text-decoration: none; 
	font-size: 13px;
	margin-left:34px;
} 

#addthis_positie_height {
	height:26px;
	margin-left:12px;
	padding-top:4px;
}


#addthis_positie {
	margin-left:74px;
}

#addthis_positie_blog_top {
	height:20px;
	padding-bottom:12px;
}

#footer_container {
	width:960px;
	padding-top:10px;
	padding-bottom:10px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	color: #333;
	text-align: center;
	background-color:#EAEAEA;
}
#footer_float_left {
	width: 190px;
	margin-left:110px;
	text-align:left;
	float:left
}

#footer_float_right {
	width:570px;
	margin-right:30px;
	float:right;
}

#footer_float {
	float:left;
	width: 190px;
	text-align:left;
}

a.url_footer:link, a.url_footer:visited {
	color: #333;
	text-decoration: none;
	font-size: 11px;
}

a.url_footer:hover, a.url_footer:active {
	color: #cc0000;
	text-decoration: none; 
	font-size: 11px;
} 

a:link, a:visited {
	color: #399dd1;
	text-decoration: none;
}

a:hover, a:active {
	color: #333;
	text-decoration: none; 
} 

.no_border {
	border: 0px;
}

#addthis_cont {
	margin:0;
}